- temp_url = '/'+params[:controller]+'.json'
.page-header
  %h1
    All Employees
    %small
      %i.ace-icon.fa.fa-angle-double-right
      Employees History
.space-12
.row.article-table
  .col-xs-12   
    %div
      %table#sample-table-2.table.table-striped.table-bordered.table-hover{"data-source" => temp_url}
        %thead
          %tr
            %th Name
            %th Email
            %th Employee Id
            %th Skills
        %tbody

:javascript
  $(document).ready(function(){
      $('#sample-table-2').DataTable({
        responsive: true,
        "pagingType": "simple",
        bJqueryUI: true,
        bServerSide: true,
        "order": [[2, "desc" ]],
        "ordering": true,
        columnDefs: [{
          orderable: false,
          targets: "no-sort"
        }],
        sAjaxSource: $('#sample-table-2').data('source'),
      })
    })